// JavaScript Document

function  upload_check()
      {
			  
			   if (document.form1.title.value.length==0)
			   {
				   alert("[软件提示]:请输入标题"); 
				   document.form1.title.focus();
				   return false;
			   }
			   
			    if (document.form1.infoclass_int.value==0)
			   {
				    alert("[软件提示]:请点击选择 分类 "); 
				    return false;
			   }
			   			 
               else 
               {
                   //alert("^-^ OK");
				   document.form1.action="up2.php";
				   document.form1.submit();
               }
        }


function  upload_check_edit(editid)
      {
			   if (document.form1.title.value.length==0)
			   {
				   alert("[软件提示]:请输入标题"); 
				   document.form1.title.focus();
				   return false;
			   }
			    if (document.form1.content.value.length==0)
			   {
				   alert("[软件提示]:请输入要发布的信息"); 
				   document.form1.content.focus();
				   return false;
			   }
			     if (document.form1.content.value.length>1 &&   document.form1.content.value.length<3)
			   {
				   alert("[软件提示]：输入字符数太少，少于3个 "); 
				   document.form1.content.focus();
				   return false;
			   }
			    if (document.form1.content.value.length>1500)
			   {
				   alert("[软件提示]:输入不超过1500个字符"); 
				   document.form1.content.focus();
				    return false;
			   }
			   if (document.form1.infoclass_int.value==0)
			   {
				   alert("[软件提示]：请点击选择分类 "); 
				    return false;
			   }		 
               else 
               {
                   //alert("^-^ OK");
				   document.form1.action='edit_upload.php?editid='+editid;
				   document.form1.submit();
               }
        }
